.dropdown-toggle::after {
    display:none !important;
}

.caret-off::before {
    display: none;
}
.caret-off::after {
    display: none;
}

.la, .las {
    text-decoration: inherit;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {
  text-decoration: underline;
  color: #000;
}
  
/*Weather Widget*/

#weatherwidget div {
    display:block;
    vertical-align:baseline;
    padding:0;
    margin:0;
    position:static;
    border:none;
}

/*To remove*/
#weatherwidget svg {
    vertical-align:baseline;
    padding:0;
    margin:0;
    position:static;
    border:none;
}

#weatherwidget{
    background-color:grey;
    display:inline-block;
    width:100%;
    max-width:440px;
    text-align:center;
    position:relative;
    color:#FFFFFF;
    font-size:15px;
    box-sizing:border-box;
    font-family:Arial,Helvetica,sans-serif;
    min-width:111px;
    line-height:normal
}

 #weatherwidget{
    background-size:cover
}

/*override color for night, check color for day during the day...*/
#weatherwidget{
    /*background-color:#1A237E; night */
    /*background-color:#9E9E9E; cloud */
    background-color:#9E9E9E;
    /*background-image:url()*/
}
 #weatherwidget .ww-box{
    padding:10px
}

#weatherwidget .ww_current{
    display:flex;
    align-items:center;
    justify-content:space-evenly;
    flex-wrap:wrap
}
#weatherwidget .ww_temp{
    font-size:45px;
    line-height:47px;
    height:45px
}
#weatherwidget .ww_icon img{
    height:65px;
    width:65px
}
#weatherwidget .ww_temp,#weatherwidget .ww_icon,#weatherwidget .ww_cond{
    display:inline-block;
    margin:0 2%
}
#weatherwidget .ww-box [max-width~="350px"] .ww_cond{
    width:100%;
    margin:10px 0 0 0
}
#weatherwidget .ww-box[max-width~="230px"] .ww_icon{
    width:100%;
    margin-top:10px
}
#weatherwidget .ww-box[max-width~="180px"] .ww_temp{
    font-size:25px;
    line-height:26px;
    height:25px
}
